./wip/splix, Driver for SPL printers (Samsung and Xerox)

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.0.0nb3, Package name: splix-2.0.0nb3, Maintainer: pkgsrc-users

SpliX is a set of CUPS printer drivers for SPL (Samsung Printer Language)
printers.

The SPL1 printers use a specific language internally called Smart GDI.
However, SpliX attemps to bring a support for the internally called QPDL
language. Moreover, the smart GDI language is already supported by Ghostscript
under the name "gdi".
For all these reasons, Splix won't support old SPL(1) printers.


Required to run:
[print/cups15]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: d40b9fcfd03efd7a9b6b2700fbb0af96569f095b
RMD160: 7f194de23d465a3acbf5c0eec979b194f016a8b5
Filesize: 98.825 KB

Version history: (Expand)


CVS history: (Expand)


   2012-10-07 18:23:08 by Aleksej Saushev | Files touched by this commit (87)
Log message:
Drop superfluous PKG_DESTDIR_SUPPORT, "user-destdir" is default these days.
Mark packages that don't or might probably not have staged installation.
   2012-06-10 14:06:59 by Leonardo Taccari | Files touched by this commit (11)
Log message:
Drop mainteinership (I no longer use these packages)...

Feel free to take maintainership if you are interested!
   2011-11-29 18:41:18 by Emiliano | Files touched by this commit (2)
Log message:
   2010-09-12 14:12:54 by Olaf Seibert | Files touched by this commit (1)
Log message:
Add -pthread to link.
   2010-06-14 00:47:10 by Thomas Klausner | Files touched by this commit (235) | Package updated
Log message:
Bump PKGREVISION for libpng shlib name change.
Also add some patches to remove use of deprecated symbols and fix other
problems when looking for or compiling against libpng-1.4.x.
   2010-01-18 10:38:31 by Thomas Klausner | Files touched by this commit (75)
Log message:
Second try at recursive PKGREVISION bump for jpeg shlib major bump (jpeg-8).
   2010-01-17 13:03:22 by Thomas Klausner | Files touched by this commit (217) | Package updated
Log message:
Recursive PKGREVISION bump for jpeg update to 8.
   2009-08-26 00:18:03 by Leonardo Taccari | Files touched by this commit (5) | Imported package
Log message:
Import splix-2.0.0 as wip/splix.

SpliX is a set of CUPS printer drivers for SPL (Samsung Printer Language)
printers.

The SPL1 printers use a specific language internally called Smart GDI.
However, SpliX attemps to bring a support for the internally called QPDL
language. Moreover, the smart GDI language is already supported by Ghostscript
under the name "gdi".
For all these reasons, Splix won't support old SPL(1) printers.